<div formGroupName="qualityFormGroup" class="form-group row">
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Project Scope</label>
    <select formControlName="project_scope"  class="custom-select">
      <option>YES</option>
      <option>NO</option>
      <option>N/A</option>
    </select>
  </div>
  <div class="col-sm-10 col-md-6">
    <label for="name" class="col-form-label">TEMs</label>
    <input type="text" formControlName="tems" class="form-control">
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Notional Scope</label>
    <div class="input-group">
      <input type="text" formControlName="notional_schedule" class="form-control" ngbDatepicker #notionalSchedule="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="notionalSchedule.toggle()" type="button"><i class="fa fa-calendar"></i></button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-6">
    <label for="name" class="col-form-label">Budget</label>
    <input type="text" formControlName="quality_budget" class="form-control">
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">FRD's</label>
    <select formControlName="frds" class="custom-select">
      <option>YES</option>
      <option>NO</option>
      <option>In Progress</option>
      <option>N/A</option>
    </select>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Project Roadmap</label>
    <select formControlName="project_roadmap" class="custom-select">
      <option>YES</option>
      <option>NO</option>
      <option>In Progress</option>
      <option>N/A</option>
    </select>
  </div>
  <div class="col-sm-10 col-md-6">
    <label for="name" class="col-form-label">Resource Assessment</label>
    <select formControlName="resource_assessment" class="custom-select">
      <option>YES</option>
      <option>NO</option>
      <option>In Progress</option>
      <option>N/A</option>
    </select>
  </div>
  <div class="col-sm-10 col-md-6">
    <label for="name" class="col-form-label">CIO Approval Date</label>
    <div class="input-group">
      <input type="text" formControlName="cio_approval_date" class="form-control" ngbDatepicker #cioApproval="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="cioApproval.toggle()" type="button">
            <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-6">
    <label for="name" class="col-form-label">Publish Baseline Schedule to EPM</label>
    <div class="input-group">
      <input type="text" formControlName="publish_schedule" class="form-control" ngbDatepicker #publishedSchedule="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="publishedSchedule.toggle()" type="button">
            <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-6">
    <label for="name" class="col-form-label">Variance</label>
    <input type="text" formControlName="variance" class="form-control">
  </div>
</div>
